@charset "utf-8";
.banner {
	font-family: "Times New Roman", Times, serif;
	font-size: 60px;
	font-weight: bold;
	color: #000;
	background-color: #AED5CA;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	text-align: center;
}
.leftbox {
	height: 5%;
	width: 100%;
	float: left;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	background-color: #ADDFE4;
}
.box {
	height: 100%;
	width: 100%;
}
